.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  width: 445px;
  height: 25px;
  font-weight: bold;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 213px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 171px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 171px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }
}@font-face {
  font-family: 'roboto-v30-latin-regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/roboto-v30-latin-regular.ttf);
}